using System;

namespace skyscraper5.Skyscraper.Plugins
{
	[AttributeUsage(AttributeTargets.Class, Inherited = true, AllowMultiple = false)]
	public sealed class SkyscraperPluginAttribute : Attribute
	{
		public SkyscraperPluginAttribute()
		{
			
		}
	}
}
